#header_bg {
  padding-bottom: 32px;
  padding-top: 32px;
  padding-left: 30px;
  padding-right: 30px;
}
.menu_bg {
  background: linear-gradient(to right, #05d1fc 72%, #6d6e71 20%);
}
#logo_img {
  width: 260px;
  height: 115px;
  max-width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: -40px;
}
#header_title {
  /* margin-left: 10px; */
  font-family: header_title;
  font-size: 33px;
  font-weight: bold;
  word-wrap: break-word;
}
@media screen and (max-width: 1024px) and (min-width: 786px) {
  #header_title {
    margin-left: 0px;
  }
  #logo_img {
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  #header_bg {
    position: sticky;
    top: 0;
    z-index: 1020;
  }
.navc {
    position: sticky;
    top: 114px;
    z-index: 1020;
  }
  header.d-lg-none nav {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #05D1FC;
    width: 80px;
    margin-top: -28px;
  }
  header.d-lg-none nav ul {
    position: absolute;
    top: 100%;
    left: -300%;
    width: 300%;
    display: block;
    padding: 0;
    margin: 0;
    height: 100vh;
    list-style: none;
    background: #05D1FC;
    transition: all 0.3s ease;
    z-index: 999;
  }
  header.d-lg-none nav ul li {
    width: 100%;
    margin: 5px;
  }
  header.d-lg-none nav ul li a {
    display: block;
    width: 100%;
    margin-left: -100%;
    padding: 2px 10px;
    border-radius: 5px;
    color: #000000;
    font-weight: 600;
    letter-spacing: 1px;
    text-decoration: none;
    transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  header.d-lg-none nav .menu-btn i {
    display: block;
    padding-top: 7px;
    padding-left: 2px;
    color: #000000;
    cursor: pointer;
    font-size: small;
  }
  header.d-lg-none input[type="checkbox"] {
    display: none;
  }
  header.d-lg-none #click:checked ~ .menu-btn i::before {
    content: "\f00d";
  }
  header.d-lg-none #click:checked ~ ul {
    left: 0;
  }
  header.d-lg-none #click:checked ~ ul li a {
    margin-left: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .indx {
    margin: 0px;
  }
  .page_title {
    font-size: 20px !important;
    padding: 0.5rem 0rem !important;
  }
  .header_footer {
    font-size: 12px !important;
  }
  .container,
  .container-md,
  .container-sm {
    max-width: 753px;
  }
  .sage_font {
    font-size: 12px !important;
  }
  #header_bg {
    width: 100%;
    padding-top: 23px;
    padding-bottom: 22px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .sage_inner_title {
    font-size: 14px !important;
  }
  #header_title {
    margin-top: 19px;
    margin-bottom: 22px;
    margin-left: 60.3px;
    font-size: 20px;
    line-height: 1.2;
  }
  #logo_img {
    height: 60px;
    width: auto;
    margin-top: 20px;
    margin-left: auto !important;
  }
  #group_logo_img {
    width: auto;
    height: 23px;
    margin-right: 21px;
  }
  header.d-lg-none nav {
    padding: 1px 5px;
  }
  header.d-lg-none nav ul li a {
    font-size: 16px;
  }
  .footer_email_alert {
    display: flex;
  }
  .submissionG_btn {
    font-size: 14px;
    border-radius: 7px;
    margin-left: 5rem;
    margin-top: 0.3rem;
    padding: 4px 10px;
  }
  .submissionG_img {
    width: 40px;
    height: 40px;
  }
  .submissionG_text {
    font-size: 14px;
    padding-left: 0.5rem;
  }
  .form-label {
    margin-top: 1rem;
  }
  form.sage_font {
    font-size: 14px !important;
  }
  .form-control {
    padding: 0.75rem !important;
    border-radius: 12px;
  }
  .side_content_bg {
    max-width: 200px;
    height: 100%;
    background-color: #70707033;
    white-space: nowrap;
  }
  .msgArt {
    font-size: 14px;
  }
  .artLock {
    width: 30px;
  }
}
@media (max-width: 767px) {
  .msgArt {
    font-size: 12px;
  }
  .artLock {
    width: 30px;
  }
  .indx {
    margin: 0px;
  }
  .prev_next {
    font-size: 10px;
  }
  .page_title {
    font-size: 18px !important;
    padding: 0.5rem 0rem !important;
  }
  .header_footer {
    font-size: 10px !important;
  }
  .sage_inner_title {
    font-size: 12px !important;
  }
  .footer_email_alert {
    display: flex;
  }
  .nav-pills .nav-link {
    margin: 10px 5px 10px 0;
    padding: 3px 15px;
    font-size: 10px;
  }
  .sage_font {
    font-size: 10px !important;
  }
  .pdf-btns {
    padding: 0px 5px !important;
    border-radius: 6px !important;
    border: 1px solid #00749d !important;
    font-size: 14px;
  }
  .cc_img {
    width: 46px;
    height: 16px;
  }
  .navc {
    top: 90px;
  }
  .newicons {
    margin-top: 0px !important;
    margin-right: 0px !important;
  }
  #header_bg {
    padding-top: 21px;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
  }
  #header_title {
    font-size: 10px;
  }
  #logo_img {
    width: 90px;
    height: 33px;
    margin-left: auto;
    margin-top: 19px;
    margin-bottom: 18px;
  }
  #group_logo_img {
    height: 12px;
    margin-top: auto;
    margin-right: 5px;
    margin-left: auto;
  }
  header.d-lg-none nav {
    margin-top: -23px;
    padding: 0 5px;
  }
  header.d-lg-none nav ul li a {
    font-size: 14px;
  }
  .side_content_bg {
    height: auto !important;
    font-size: 12px;
    white-space: nowrap;
  }
  .submissionG_btn {
    font-size: 10px;
    border-radius: 5px;
    margin-left: 1rem;
    margin-top: 0rem;
    padding: 4px 10px;
  }
  .submissionG_img {
    width: 30px;
    height: 30px;
  }
  .submissionG_text {
    font-size: 10px;
    padding-left: 0.25rem;
  }
  .side_button {
    margin: 10px 5px 10px 0;
    padding: 3px 15px;
    font-size: 10px;
  }
  .form-label {
    margin-top: 0.75rem !important;
  }
  form.sage_font {
    font-size: 12px !important;
  }
  .form-control {
    padding: 0.5rem 0.75rem !important ;
    border-radius: 10px;
    margin-bottom: 0.75rem !important;
  }
  span {
    font-size: 14px !important;
  }
  .first_published {
    font-size: 10px;
  }
}
@media (max-width: 320px) {
  .submissionG_btn {
    font-size: 9px;
    border-radius: 5px;
    margin-left: 0.5rem;
    margin-top: 0.3rem;
    padding: 2px 0px;
  }
}
@media screen and (min-width: 1440px) and (max-width: 1440px) {
  #header_bg {
    padding: 0px;
  }
  .content_box {
    width: 636px;
    padding: 16px;
    padding-bottom: 32px;
  }
  #logo_img {
    margin-top: 47px;
    margin-bottom: 47px;
  }
  .menu_bg {
    height: 41px;
  }
}
.side_bar_title {
    font-family: sage_title !important;
    font-size: 18px;
}
.imagcls 
{
width: 92%;
}